adapters:
  sa_lunamedia:
    endpoint: http://balancer.lmgssp.com/pserver
    meta-info:
      maintainer-email: support@lunamedia.io
      app-media-types:
        - banner
        - video
        - native
      site-media-types:
        - banner
        - video
        - native
      supported-vendors:
      vendor-id: 998
    usersync:
      cookie-family-name: sa_lunamedia
      redirect:
        url: https://cookie.lmgssp.com/pserver?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&ccpa={{us_privacy}}&redirect={{redirect_url}}
        support-cors: false
        uid-macro: '[UID]'
